a {
  text-decoration: none;
  color: #000;
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
[v-cloak] {
  display: none !important;
}
* {
  padding: 0;
  margin: 0;
}
* a {
  text-decoration: none;
  color: #000;
}
* a:hover {
  color: #000;
}
.bodyer {
  min-width: 7.5rem;
  max-width: 7.5rem;
  position: relative;
  height: 100vh;
}
body {
  height: 100vh;
}
.content {
  width: 7.5rem;
  margin: 0 auto;
  height: 100vh;
}
.footers {
  position: fixed;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 0;
  display: flex;
  padding: 0.1rem 0;
  box-sizing: border-box;
  justify-content: space-around;
  min-width: 7.5rem;
  max-width: 7.5rem;
  margin: 0 auto;
  height: 1rem;
  padding-bottom: 0.125rem;
  background-color: #f6f6f6;
  align-items: center;
  text-align: center;
  color: #999;
}
.footers div {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footers a {
  text-decoration: none;
  color: #000;
  color: #999999;
}
.footers a:hover {
  color: #000;
}
.footers img {
  width: 0.54rem;
  height: 0.54rem;
  padding: 0;
  margin: 0;
}
.toppers {
  display: flex;
  /* padding: 0.1rem 0; */
  box-sizing: border-box;
  justify-content: left;
  margin: 0 auto;
  padding-left: 0.3rem;
  width: 7.5rem;
  height: 0.84rem;
  /* padding-bottom: 0.125rem; */
  background-color: #fff;
  align-items: center;
  text-align: center;
  color: #999;
  border-bottom: solid 1px #e9e9e9;
}
.toppers img {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.toppers div {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.toppers a {
  text-decoration: none;
  color: #000;
  color: #999999;
}
.toppers a:hover {
  color: #000;
}
.toppers img {
  width: 0.54rem;
  height: 0.54rem;
  padding: 0;
  margin: 0;
}
.trim {
  font-size: 0.24rem;
  padding: 0;
  margin: 0;
}
.trimhover {
  color: #00cccc;
}
*::-webkit-scrollbar {
  display: none !important;
}
.nextPage {
  color: #00cccc;
}
.prePage {
  color: #00cccc;
}
.pagelistbox {
  color: #666;
}
button {
  background-color: #fff;
  outline: none;
  box-sizing: border-box;
}
button::after {
  border: none;
}
input,
button,
a {
  outline: 0 none !important;
}
button :focus {
  outline: 0;
}
.toppers {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}
